equally_split.h File Reference

Go to the source code of this file.

## Namespaces

namespace | __gnu_parallel

## Functions

template<typename _DifferenceType, typename _OutputIterator>
_OutputIterator | __gnu_parallel::__equally_split (_DifferenceType __n, _ThreadIndex __num_threads, _OutputIterator __s)
template<typename _DifferenceType>
_DifferenceType | __gnu_parallel::__equally_split_point (_DifferenceType __n, _ThreadIndex __num_threads, _ThreadIndex __thread_no)

## Detailed Description

This file is a GNU parallel extension to the Standard C++ Library.

Definition in file equally_split.h.